from setuptools import setup, find_packages

setup(
    name = 'python-bb10',
    version = '1.0.0',
    url = 'http://github.com/dielsonsales/python-bb10',
    license = 'MIT',
    description = 'A Python3 package for BlackBerry 10 push notifications',
    author = 'Dielson Sales de Carvalho',
    author_email = 'dielsonscarvalho@gmail.com',
    platforms = 'any',
    packages = find_packages(exclude=['env']),
    keywords = 'bb10 push blackberry',
    classifiers = [
        'Development Status :: 4 - Beta',
        'Programming Language :: Python :: 3',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Topic :: Internet',
        'Topic :: Software Development :: Libraries :: Python Modules'
    ]
)
